---
title: "Sketchy Maze v0.10.0 Released"
date: 2021-12-31T13:18:18-08:00
draft: false
---
A new version of Sketchy Maze has been released!

![Screenshot](/images/v0.10.0-title.png)

Some new features of this release include:

## Level Packs

Players can create their own Level Packs which are _collections_ of levels
that are played in series. The game's built-in levels have also been
grouped into a couple of Level Packs.

You may "Edit" a level from a Level Pack and remix it or learn from it
without affecting the original level data.

## Other Changes

* **Crosshair option:** in the Level Editor you can have a large crosshair
  drawn at your mouse cursor to help align things up when designing your
  levels!
* **Smaller Palette buttons:** the color swatches on your Palette now
  display with two to a row for a more condensed layout that supports
  more colors per level!
* **Doodad AI update (Bird):** the Bird now returns to its original
  altitude when flying in case it had flown into a ramp that changed
  its altitude.
* **Responsive UI updates for mobile:** the Title Screen and the
  Play/Edit Drawing screens work better on narrow screen sizes.
* The app window gets a custom icon.
* Bugfix: Undo/Redo works in the Doodad Editor.
* Bugfix: Fix a crash when creating a new Doodad (v0.9.0 regression)
* Bugfix: Alert and Confirm modals re-center themselves on your window
  which especially helps with mobile when you switch from a portrait to
  landscape orientation.

## Check it out!

You can download the latest release **[here](/download)**, free for all
desktop operating systems (Linux, Windows, Mac OS) and Linux smartphones!
